@import "@assets/themes/themify.utils.scss";
@import "~/themes.scss";

.InputPassword {
  .InputTextField {
    height: 50%;
  }

  .InputTextAddon {
    transform: translateY(-32%);
    width: inherit;
  }

  .InputPasswordToggle {
    height: 32px;
    width: 32px;

    svg {
      height: 32px;
      width: 32px;
    }
  }
}
